<!DOCTYPE html>
   <html>
	  <head>
	     <meta charset="utf-8">
		  <meta name"viewport" content="width=device-width">
		  <meta name="description" content="Affordable and professional web design">
		  <meta name="keywords" content="web design, affordable web design, professional web design">
		  <meta name=" author" content="Jack Jackosn">
		  <title>School VR Design | Welcome</title>
		  <link rel="stylesheet" href="./css/style.css">
		  </head>
		 <body>
		 <header>
		 <div class="container">
		   <div id="branding">
          <h1><span class="highlight">School</span> VR Web Design</h1>			
			</div>
			<nav>
		      <ul>
				<li class="current"><a href="index.html">Home</a></li>
				<li><a href="about.html">About</a></li>
				<li><a href="services.html">Services</a></li>
	         </ul>		
			 </nav>
		 </div>         
		 </header>
		 
        <section id="showcase">
		  <div class="container">
		  <h1>Affordable Professional Web Design</h1>
		  <p>This VR Website is made for Virtual students it will put them in a class room thats actually live and they will be able to see teacher, students and work will pop up when the teacher sends them the work.</p>
		  </div>
		  </section>
		  
		  <section id="newsletter">
		  <div class="container">
		  <h1>Subscribe To Our NewsLetter</h1>
		  <form>
		   <input type="class code" placeholder="Enter Class Code...">
			<button type="submit"                                      class="button_1">Subscribe</button>
		  </form>
		  </div>
		  </section>
		  
		  <section id="boxes">
		  <div class="container">
		     <div class="box">
			   <img src="./img/logo_html.png">
			   <h3>HTML5 Markup</h3>
				
				<p>HTML5 is a markup language used for structuring and presenting content on the World Wide Web. It is the fifth and last major HTML version that is a World Wide Web Consortium (W3C) recommendation. The current specification is known as the HTML Living Standard.</p>
			  </div>
			   <div class="box">
			   <img src="./img/logo_css.png">
			   <h3>CSS3 Styling</h3>
				
				<p>HTML5 is a markup language used for Well organized and easy to understand Web building tutorials with lots of examples of how to use HTML, CSS, JavaScript, SQL, PHP, Python, Bootstrap, Java</p>
			  </div>
			   <div class="box">
			   <img src="./img/logo_brush.png">
			   <h3>Graphic Design</h3>
				
				<p>raphic designers use Adobe Illustrator to create charts, graphs and logos. ... When it comes to coding, graphic designers should be familiar with CSS, HTML and Javascript because these three programming languages are behind most web content. Readers can learn about how to become a graphic designer here.</p>
			  </div>
		  </div>
		  </section>
		  
		  <footer>
		   <p>School VR Design, Copyright &copy; 2021</p>
		  </footer>
		 </body>
		</html
		   
